Картинка temple.pcx
эффект h411
музыка bony.mus
Peter_went_to_Mr_McGragor's_garden.
He_ate_some_vegetables.
Mr_McGragor_saw_Peter.
Mr_McGragor_ran_after_Peter.
Peter_lost_his_shoes.
Peter_jumped_into_the_window.
Mr_McGragor_was_tired_and_went_home.
